/*Store CSS*/
.sale-price {
  color: #e10700;
}
.regular-price {
  color: #eeeeee;
  font-weight: normal;
  margin: 0 0 5px 0;
  font-size: 11.2px;
}
.in-stock-hint {
  color: #5cb85c;
}
.out-stock-hint {
  color: #e10700;
}
/*Baseline margin utility class to add basline spacing to
    content and other elements
*/
.baseline-margin {
  margin-bottom: 10px;
}
.medium-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/*Store Alerts and Notices -- 
these should be converted to bootstrap 'alert' classes */
.notice-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c763d;
}
.notice-success hr {
  border-top-color: #c9e2b3;
}
.notice-success .alert-link {
  color: #2b542c;
}
.notice-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #31708f;
}
.notice-info hr {
  border-top-color: #a6e1ec;
}
.notice-info .alert-link {
  color: #245269;
}
.notice-warning {
  background-color: #fcf8e3;
  border-color: #faebcc;
  color: #8a6d3b;
}
.notice-warning hr {
  border-top-color: #f7e1b5;
}
.notice-warning .alert-link {
  color: #66512c;
}
.notice-failure {
  background-color: #f2dede;
  border-color: #ebccd1;
  color: #a94442;
}
.notice-failure hr {
  border-top-color: #e4b9c0;
}
.notice-failure .alert-link {
  color: #843534;
}
.field-validation-error {
  color: #a94442;
}
/*Checkout Highlights*/
.checkout-header,
.order-header {
  border-bottom: solid 1px #eeeeee;
}
.block-success .checkout-header {
  color: #5cb85c;
  border-bottom: solid 1px #def1de;
}
.block-danger .checkout-header {
  color: #e10700;
  border-bottom: solid 1px #f9cdcc;
}
.form-label-prefix-required,
.form-label-suffix-required {
  color: #e10700;
}
.has-success .form-control-feedback::before,
.braintree-hosted-fields-valid + span::before {
  content: "\f00c";
  /* fa-check */
  color: #5cb85c;
}
.has-error .form-control-feedback::before,
.braintree-hosted-fields-invalid + span::before {
  content: "\f00d";
  /* fa-times */
  color: #e10700;
}
/*Add to cart form margins*/
.add-to-cart-group .form-control,
.add-to-cart-group select,
.add-to-cart-group .btn {
  margin-bottom: 8px;
}
/*Small add to cart form for product listings and varaint listings*/
.cart-form-sm .btn {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 1px;
}
.cart-form-sm .form-control,
.cart-form-sm select {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 1px;
}
select.cart-form-sm .form-control,
select.cart-form-sm select {
  height: 30px;
  line-height: 30px;
}
textarea.cart-form-sm .form-control,
textarea.cart-form-sm select,
select[multiple].cart-form-sm .form-control,
select[multiple].cart-form-sm select {
  height: auto;
}
.cart-form-sm .quantity-field {
  width: 45px;
}
.cart-form-sm label[for="Quantity"] {
  display: none;
}
.variant-info-wrap {
  border-top: 0px;
  padding-top: inherit;
  margin-top: inherit;
}
/*product.variants-in-list.xml.config*/
.variant-image-wrap img {
  width: 100%;
  max-width: 80px;
}
/*entity.responsivegrid.xml.config*/
.sub-entity-main-wrapper .panel {
  margin-bottom: 0;
  text-align: left;
  font-weight: bold;
}
.sub-entity-main-wrapper .panel .fa-angle-right {
  float: right;
}
@media (min-width: 992px) {
  .sub-entity-main-wrapper .panel {
    margin-bottom: 6px;
    text-align: center;
  }
  .sub-entity-main-wrapper .panel .fa-angle-right {
    display: none;
  }
}
/*!
 * Bootstrap v3.3.6 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
/* UMBS Custom Helpers */
.v-center {
  height: 100%;
  display: inline-flex;
  flex-direction: column;
  justify-content: center;
}
/*Set min-height for dynamic content area*/
.main-content-wrapper {
  min-height: 300px;
  padding-top: 6px;
  padding-bottom: 18px;
}
@media (min-width: 992px) {
  .main-content-wrapper {
    min-height: 500px;
  }
}
/*Logo & Header element padding*/
.logo-wrap,
.social-links,
.header-middle {
  padding-top: 5px;
  padding-bottom: 5px;
}
/*Main Header - Top navigation */
header {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: white;
  color: black;
}
header a {
  color: inherit;
}
.menu-items {
  list-style-type: none;
  margin: 0;
  padding-left: 12px;
  padding-right: 12px;
  overflow: hidden;
  text-align: right;
}
@media (max-width: 1200px) {
  .menu-items {
    text-align: center;
  }
}
.menu-items > li {
  display: inline-block;
}
.menu-items > li > a {
  display: block;
  color: black;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  margin-right: 15px;
  border-bottom: 1px solid white;
}
.menu-items > li > a:hover {
  border-bottom: 1px solid #78BE20;
}
/*Remove margin-top, rely on baseline margin
     values for vertical rhythm*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  margin-top: 0;
  line-height: 1.42857143;
}
article blockquote {
  text-align: center;
  FONT-SIZE: 18px;
  border: SOLID 2PX #003b49;
  padding: 1em;
  border-bottom-width: 5px;
  border-left: 0;
  border-right: 0;
  width: 75%;
  margin: 2em auto;
  font-weight: bold;
  box-shadow: 0px 6px 13px rgba(0, 0, 0, 0.1);
}
@media (max-width: 768px) {
  .is_stuck {
    display: none;
  }
}
h1.product-page-header {
  font-size: 21px;
  margin-bottom: 12px;
}
h1.entity-page-header {
  letter-spacing: -1px;
  text-transform: uppercase;
  font-family: Montserrat, Gotham, Verdana, Arial, sans-serif;
  font-weight: 700;
  padding: 1em 0 0;
  font-size: 28px;
}
@media (min-width: 992px) {
  h1.entity-page-header {
    font-size: 25px;
  }
}
h1.entity-page-header.is_stuck {
  z-index: 10;
  background: #fff;
}
/*Product Cells*/
.grid-item-inner {
  height: 300px;
}
.products-grid {
  margin-top: 6px;
}
.grid-item-image-wrap {
  height: 150px;
}
.grid-item-image-wrap img.product-image {
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
.grid-item-name-wrap {
  max-height: 4em;
  text-overflow: ellipsis;
  overflow: hidden;
}
.compareProductCheckboxWrapper {
  margin-top: 6px;
}
.compareProductCheckboxWrapper .input-group-addon {
  border: 0;
  padding: 9px;
  color: #333;
  background-color: #efefef;
  border-color: #efefef;
}
.compareProductCheckboxWrapper .input-group-addon:focus,
.compareProductCheckboxWrapper .input-group-addon.focus {
  color: #333;
  background-color: #d6d6d6;
  border-color: #afafaf;
}
.compareProductCheckboxWrapper .input-group-addon:hover {
  color: #333;
  background-color: #d6d6d6;
  border-color: #d0d0d0;
}
.compareProductCheckboxWrapper .input-group-addon:active,
.compareProductCheckboxWrapper .input-group-addon.active,
.open > .dropdown-toggle.compareProductCheckboxWrapper .input-group-addon {
  color: #333;
  background-color: #d6d6d6;
  border-color: #d0d0d0;
}
.compareProductCheckboxWrapper .input-group-addon:active:hover,
.compareProductCheckboxWrapper .input-group-addon.active:hover,
.open > .dropdown-toggle.compareProductCheckboxWrapper .input-group-addon:hover,
.compareProductCheckboxWrapper .input-group-addon:active:focus,
.compareProductCheckboxWrapper .input-group-addon.active:focus,
.open > .dropdown-toggle.compareProductCheckboxWrapper .input-group-addon:focus,
.compareProductCheckboxWrapper .input-group-addon:active.focus,
.compareProductCheckboxWrapper .input-group-addon.active.focus,
.open > .dropdown-toggle.compareProductCheckboxWrapper .input-group-addon.focus {
  color: #333;
  background-color: #c4c4c4;
  border-color: #afafaf;
}
.compareProductCheckboxWrapper .input-group-addon:active,
.compareProductCheckboxWrapper .input-group-addon.active,
.open > .dropdown-toggle.compareProductCheckboxWrapper .input-group-addon {
  background-image: none;
}
.compareProductCheckboxWrapper .input-group-addon.disabled:hover,
.compareProductCheckboxWrapper .input-group-addon[disabled]:hover,
fieldset[disabled] .compareProductCheckboxWrapper .input-group-addon:hover,
.compareProductCheckboxWrapper .input-group-addon.disabled:focus,
.compareProductCheckboxWrapper .input-group-addon[disabled]:focus,
fieldset[disabled] .compareProductCheckboxWrapper .input-group-addon:focus,
.compareProductCheckboxWrapper .input-group-addon.disabled.focus,
.compareProductCheckboxWrapper .input-group-addon[disabled].focus,
fieldset[disabled] .compareProductCheckboxWrapper .input-group-addon.focus {
  background-color: #efefef;
  border-color: #efefef;
}
.compareProductCheckboxWrapper .input-group-addon .badge {
  color: #efefef;
  background-color: #333;
}
/** BEGIN Top Filters **/
.product-filter-wrap {
  background: #fff;
  z-index: 10;
}
.filter-group,
.gridoptions,
.sortBlock {
  display: inline-block;
  margin: 6px 12px;
}
.filter-group label,
.gridoptions label {
  display: block;
}
.sortBlock {
  float: none;
}
.filter-group select,
.gridoptions select {
  background-image: url(data:image/png;base64,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);
  background-size: 1em;
  background-position: right;
  background-repeat: no-repeat;
  border: 0;
  border-bottom: solid 1px #003b49;
  -webkit-appearance: none;
  width: 160px;
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  transition: all 100ms ease-in-out;
  padding-bottom: 2px;
}
.filter-group select:hover,
.gridoptions select:hover {
  padding-bottom: 0px;
  border-bottom-width: 3px;
}
#appliedFilters span,
#appliedFilters a {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding: 6px 12px;
}
/** END Top Filters **/
/*Product XmlPackages*/
.product-page-footer {
  padding-top: 20px;
}
.variant-name-wrap {
  font-size: 12px;
  margin: 0;
}
.product-page .product-info-wrap .price-wrap {
  margin-top: 0;
  margin-bottom: 6px;
}
.product-page .price-wrap {
  font-weight: bold;
}
#product-tabs .rating-header {
  display: none;
}
.rating-stars {
  display: inline-block;
  width: 78px;
  position: relative;
  top: 5px;
}
a.rating-link,
.rating-link {
  display: inline-block;
  padding-right: 3px;
}
.product-page .add-to-cart,
.product-page .add-to-wishlist {
  width: 100%;
}
.product-options .form-control {
  display: block;
  width: 100%;
}
.call-to-order-wrap {
  background-color: #fcf8e3;
  padding: 6px 12px;
  margin-bottom: 15px;
}
a.call-to-order-wrap:hover,
a.call-to-order-wrap:focus {
  background-color: #f7ecb5;
}
/*Tabs*/
.tab-content > .tab-pane {
  background: #fff;
  border: 1px solid #ddd;
  border-top: none;
  font-size: 12px;
  padding: 18px;
  margin-bottom: 12px;
}
.tab-content {
  position: relative;
}
/*Dropdowns*/
.dropdown-menu {
  min-width: 200px;
  padding: 0;
  -webkit-box-shadow: 0 6px 25px rgba(0, 0, 0, 0.02);
  box-shadow: 0 6px 25px rgba(0, 0, 0, 0.02);
}
.dropdown-menu .divider {
  margin: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: #f4f4f4;
}
.dropdown-menu > li > a {
  padding: 10px 20px;
}
/*Breadcrumb*/
.breadcrumb {
  font-size: 11px;
  margin-bottom: 6px;
  color: #777777;
}
/*Buttons*/
.btn {
  font-weight: bold;
}
/*Template Checkout/Cart Links*/
.header-right-nav {
  padding-top: 10px;
}
.top-header-left {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 11px;
}
.header-phone-number {
  text-align: center;
  font-weight: bold;
  padding-right: 12px;
  padding-top: 6px;
}
@media (min-width: 992px) {
  .header-phone-number {
    text-align: right;
  }
}
a.checkout-link {
  color: #ffffff;
  background-color: #003b49;
  border-color: #003b49;
}
.user-links > li {
  margin: 0;
}
a.user-link[disabled] {
  display: none;
}
a.user-link {
  display: inline-block;
  padding: 5px 10px;
  font-size: 11px;
}
a#js-header-checkout-link.user-link[disabled] {
  display: none;
}
.checkout-link,
#js-show-cart {
  text-align: center;
}
a#js-show-wish,
a#js-show-wish:focus {
  color: #003b49;
}
a#js-show-cart,
a#js-show-cart:focus {
  background-color: #003b49;
  color: #fff;
}
a#js-show-cart:hover {
  background-color: #001216;
}
a#js-show-wish:hover {
  background-color: #eeeeee;
}
a.checkout-link:hover,
a.checkout-link:active,
a.checkout-link:focus {
  color: #ffffff;
  background-color: #001216;
  border-color: #001216;
}
a.checkout-link {
  display: none;
}
.checkout-label {
  display: none;
}
.choose-payment-method-button {
  width: auto;
}
/* Manufacturer List */
.brands-sidebar {
  background: #557c86;
  width: 34px;
  right: 0px;
  padding: 8px 6px;
  font-size: 10px;
  position: fixed;
  right: -34px;
  top: 1%;
  top: 244px;
  text-align: center;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-bottomleft: 3px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.brandNavLink {
  display: block;
  padding-bottom: 10px;
}
.brand-section-wrapper {
  margin-bottom: 32px;
  padding-right: 32px;
  min-height: 100px;
}
.brand-list-heading {
  font-weight: bold;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 12px;
  color: #003b49;
}
.brands-sidebar a {
  color: #fff;
}
.nav-hint {
  background: #557c86;
  color: #fff;
}
.nudge-menu {
  right: 0px;
}
/*Inverse Color Classes*/
.btn-inverse {
  color: #fff;
  background-color: #003b49;
  border-color: #003b49;
}
.text-inverse {
  color: #fff;
}
.text-inverse a {
  color: #fff;
}
.text-inverse a:hover {
  color: #fff;
}
/*Navbar*/
.navbar {
  margin: 0;
}
.navbar-nav > li > a {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
@media (min-width: 992px) {
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
.navbar-right {
  margin-right: 0;
}
/* Main Navbar */
#top-nav-collapse .dropdown-menu.category-menu {
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  border: solid 1px #ddd;
}
#top-nav-collapse .dropdown-menu.category-menu strong {
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-bottom: 3px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  text-transform: uppercase;
  font-weight: bold;
  border: solid 1px transparent;
  border-bottom: solid 1px #78BE20;
  display: block;
  font-size: 1.2em;
}
@media (max-width: 767px) {
  #top-nav-collapse .dropdown-menu.category-menu strong a {
    color: #fff;
  }
}
#top-nav-collapse .dropdown-menu.category-menu ul {
  list-style: none;
  padding-left: 0;
}
#top-nav-collapse .dropdown-menu.category-menu ul li {
  list-style: none;
  float: none;
  font-size: 1em;
  font-weight: normal;
}
#top-nav-collapse .dropdown-menu.category-menu ul li a {
  display: block;
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-bottom: 3px;
  padding-left: 6px;
  padding-right: 6px;
  padding-top: 3px;
  color: #fff;
}
@media (min-width: 768px) {
  #top-nav-collapse .dropdown-menu.category-menu ul li a {
    color: black;
  }
}
/*Homepage Styles*/
#homepage {
  max-width: 980px;
  margin: auto;
}
#homepage > .row > * {
  padding-left: 8px;
  padding-right: 8px;
}
#homepage .ad {
  border: 1px solid silver;
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
}
.divider {
  margin-top: 15px;
  margin-bottom: 15px;
  width: 100%;
}
.quarterBlock {
  margin-bottom: 15px;
}
.quarterBlock .qHead {
  background-color: silver;
  color: white;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  width: 100%;
  height: 35px;
  line-height: 35px;
  white-space: nowrap;
}
.quarterBlock .qHead:hover {
  -webkit-box-shadow: 2px 2px #003b49;
  box-shadow: 2px 2px #003b49;
}
.quarterBlock .qMain {
  margin-top: 7.5px;
  margin-bottom: 15px;
}
.quarterBlock .qFoot {
  height: 35px;
  line-height: 35px;
  white-space: nowrap;
  border: 1px solid silver;
  color: #7b7b7b;
  text-align: center;
  font-weight: bold;
}
.quarterBlock .qFoot:hover {
  color: #003b49;
  border: 1px solid #003b49;
}
.quarterBlock img {
  width: 100%;
}
.dropdown-product-page .related-items-header,
.dropdown-product-page .upsell-items-header,
.dropdown-product-page .group-header {
  font-size: 14px;
  padding-bottom: 6px;
  padding-top: 8px;
  border-bottom: 1px solid #eeeeee;
}
.dropdown-product-page .related-items-header a,
.dropdown-product-page .upsell-items-header a,
.dropdown-product-page .group-header a {
  color: inherit;
  display: block;
}
.dropdown-product-page .related-items-header a[data-toggle="collapse"]:after,
.dropdown-product-page .upsell-items-header a[data-toggle="collapse"]:after,
.dropdown-product-page .group-header a[data-toggle="collapse"]:after {
  content: '-';
  float: right;
  font-weight: bold;
}
.dropdown-product-page .related-items-header a[data-toggle="collapse"].collapsed:after,
.dropdown-product-page .upsell-items-header a[data-toggle="collapse"].collapsed:after,
.dropdown-product-page .group-header a[data-toggle="collapse"].collapsed:after {
  content: '+';
}
/* Fix some common problems with set widths in admin entered data*/
.responsive-content-fix img,
.responsive-content-fix div,
.responsive-content-fix table,
.responsive-content-fix p {
  max-width: 100%;
}
.responsive-content-fix {
  max-width: 100%;
  overflow: auto;
}
/* Footer */
body > footer {
  background-color: #003b49;
  color: white;
  border-top: solid 3px #78BE20;
}
body > footer a {
  color: white;
  text-decoration: none;
}
body > footer a:hover {
  cursor: pointer;
  color: #78BE20;
  text-decoration: none;
}
body > footer .mascot {
  position: absolute;
}
@media (max-width: 992px) {
  body > footer .mascot {
    display: none;
  }
}
body > footer ul {
  padding: 0;
  list-style-type: none;
}
@media (max-width: 480px) {
  body > footer ul li a {
    display: block;
    padding-left: 15px;
    padding-right: 30px;
    border-top: 1px solid #666;
    background: url("https://www.themizzoustore.com/App_Themes/Skin_2/customimages/listArrow.png") no-repeat right center;
    height: 50px;
    line-height: 50px;
  }
}
@media (min-width: 992px) {
  body > footer .footer-top {
    height: 80px;
  }
}
body > footer .footer-top .borderBottom {
  height: 100%;
  border-bottom: 1px solid silver;
}
body > footer .footer-top .footer-top-left {
  height: 100%;
  border-right: 1px solid silver;
  border-bottom: 1px solid silver;
  font-size: 85%;
}
body > footer .footer-top .footer-top-right {
  height: 100%;
  border-bottom: 1px solid silver;
}
body > footer .footer-top .footer-top-right .top-footer-toptop {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
body > footer input.form-control {
  background-color: #003b49;
  color: white;
  height: 32px;
}
body > footer button.btn {
  background-color: #003b49;
  color: white;
  padding: 6px 12px;
  font-size: 13px;
  line-height: 1.42857143;
  border-radius: 4px;
  height: 32px;
}
.footerHeading {
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 10px;
  letter-spacing: 1px;
  padding-bottom: 20px;
}
.copyright {
  font-size: 11px;
  padding-top: 50px;
  font-style: italic;
}
.live-chat-wrapper {
  position: relative;
}
.live-chat {
  position: fixed;
  bottom: 0px;
  right: 20px;
}
.social-icons .icon {
  border-radius: 100%;
  width: 32px;
  height: 32px;
  font-size: 24px;
  text-align: center;
  line-height: 32px;
  display: inline-block;
  color: #fff;
  box-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
  background: #78BE20;
  border-bottom: 0px;
  margin: 0px;
}
/*Featured Entities*/
.featured-entities .panel-heading {
  padding-left: 0;
  padding-right: 0;
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 5px;
  margin-bottom: 5px;
  font-weight: bold;
}
.featured-entities .panel-heading a {
  color: #003b49;
}
.featured-entities .panel-body {
  text-align: center;
  padding: 0;
}
.well {
  box-shadow: none;
}
picture > img {
  width: 100%;
}
/*Search*/
.search {
  margin-top: 5px;
  padding-left: 12px;
  padding-right: 12px;
}
.search input {
  border: 0;
  outline: 0;
  padding-left: 0;
  padding-right: 0;
  background: transparent;
  border-top: 2px solid white;
  border-bottom: 1px solid black;
  color: black;
  width: 90%;
  float: left;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.search input:focus {
  border-top: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-bottom: 3px solid black;
}
.search button {
  padding-left: 0;
  padding-right: 0;
  float: left;
  width: 10%;
  color: black;
}
/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.menu-list {
  padding: 0px 15px;
}
.menu-list li {
  list-style-type: none;
  font-weight: normal;
  font-size: 13px;
}
.menu-list li:hover {
  background-color: #f5f5f5;
}
.menu-list a {
  padding: 10px;
  display: block;
}
.menu-list a:hover {
  text-decoration: none;
  color: #262626;
}
.menu-list .btn-sm {
  padding-left: 10px;
  padding-right: 10px;
}
@media (min-width: 768px) {
  .menu-list .btn-sm {
    text-align: right;
    display: inline-block;
    float: right;
  }
}
@media (min-width: 768px) {
  .menu-list {
    min-width: 250px;
    line-height: 22px;
  }
}
/*SET links and hover states if navbar background is inverse or dark*/
.navbar-inverse .menu-list a {
  color: #fff;
}
.navbar-inverse .menu-list a:hover {
  color: #fff;
}
.navbar-inverse .menu-list li:hover {
  background-color: #001216;
}
.navbar-inverse .menu-list .btn-default {
  color: #001216;
}
@media (min-width: 768px) {
  .navbar-inverse .menu-list a {
    color: #333333;
  }
  .navbar-inverse .menu-list a:hover {
    color: #666666;
  }
  .navbar-inverse .menu-list li:hover {
    background: #f5f5f5;
  }
}
/*Menu Widths at Different Viewports*/
@media (min-width: 768px) {
  .two-column-menu {
    width: 600px;
  }
}
@media (min-width: 1200px) {
  .two-column-menu {
    width: 700px;
    padding: 18px;
  }
}
@media (min-width: 768px) {
  .three-column-menu {
    width: 394px;
  }
}
@media (min-width: 1200px) {
  .three-column-menu {
    width: 950px;
    padding: 18px;
  }
}
.menu-heading {
  font-weight: bold;
}
.menu-section {
  padding-bottom: 8px;
}
.ymm-content .row {
  margin: 0px;
}
@media (min-width: 768px) {
  .ymm-content .row {
    margin-left: -15px;
    margin-right: -15px;
  }
  .yamm .nav,
  .yamm .collapse,
  .yamm .dropup,
  .yamm .dropdown {
    position: static;
  }
  .yamm .container {
    position: relative;
  }
  .yamm .dropdown-menu {
    left: auto;
  }
  .yamm-content {
    padding: 18px;
  }
  .yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
  }
}
/** BEGIN SideNav **/
ul.sideNav {
  list-style-type: none;
  font-family: Raleway, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 0;
}
ul.sideNav li {
  margin: 0;
  padding: 0;
  margin-bottom: .5em;
}
ul.sideNav li a.active,
ul.sideNav li a:hover,
ul.sideNav li a:active {
  font-weight: bold;
}
ul.sideNav li ul {
  list-style-type: none;
  padding: 0;
}
ul.sideNav li ul ul {
  border-color: #003b49;
  border-style: solid;
  border-width: 1px 0;
  padding-left: 1em;
}
ul.sideNav li ul ul li {
  font-size: .9em;
}
ul.sideNav li ul ul li a.active {
  font-size: 1.1em;
}
ul.sideNav .backtotop a {
  font-size: 14px;
  color: #555555;
  opacity: 0;
  transition: opacity 0.3s ease-in;
}
ul.sideNav.is_stuck .backtotop a {
  opacity: 1;
}
/** END SideNav **/
.navbar-nav > li > a {
  font-family: oswald;
  text-transform: uppercase;
}
.copyright {
  font-family: "Space Mono";
}
h1 {
  font-family: "Oswald";
  color: #007A33;
}
ul.sideNav {
  border-bottom: dashed 1px #e87722;
  border-right: dashed 1px #e87722;
}
.promotion-call-to-action {
  color: #E87722;
}
.grid-item-name-wrap {
  font-family: oswald;
}
.grid-item-sku-wrap {
  font-family: "TSTARMonoRound", "Space Mono";
}
.grid-item-sku-wrap label {
  text-transform: uppercase;
}
.btn {
  font-weight: bold;
  font-family: oswald;
  text-transform: uppercase;
}
.pagination {
  font-family: "TSTARMonoRound", "Space Mono";
}
.order-details {
  background: none;
  border: dashed 1px #78BE20;
  border-radius: 0 30px;
  border-top: none;
  border-right: none;
}
.order-details.cart-details {
  background: none;
  border: dashed 1px #78BE20;
  border-radius: 0 30px;
  border-bottom: none;
  border-left: none;
}
.checkout-header,
.order-header {
  color: #005F83;
  font-family: Oswald;
  text-transform: uppercase;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 32px;
  font-size: 14px;
  line-height: 1.42857143;
  border-radius: 1px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn:hover,
.btn:focus,
.btn.focus {
  color: #333;
  text-decoration: none;
}
.btn:active,
.btn.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
  cursor: not-allowed;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.btn.disabled,
fieldset[disabled] a.btn {
  pointer-events: none;
}
.btn-default {
  color: #333;
  background-color: #efefef;
  border-color: #efefef;
}
.btn-default:focus,
.btn-default.focus {
  color: #333;
  background-color: #d6d6d6;
  border-color: #afafaf;
}
.btn-default:hover {
  color: #333;
  background-color: #d6d6d6;
  border-color: #d0d0d0;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  color: #333;
  background-color: #d6d6d6;
  border-color: #d0d0d0;
}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
  color: #333;
  background-color: #c4c4c4;
  border-color: #afafaf;
}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
  background-image: none;
}
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
  background-color: #efefef;
  border-color: #efefef;
}
.btn-default .badge {
  color: #efefef;
  background-color: #333;
}
.btn-primary {
  color: #003b49;
  background-color: #2DCCD3;
  border-color: #28b8bf;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #003b49;
  background-color: #24a4a9;
  border-color: #125255;
}
.btn-primary:hover {
  color: #003b49;
  background-color: #24a4a9;
  border-color: #1d878c;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #003b49;
  background-color: #24a4a9;
  border-color: #1d878c;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #003b49;
  background-color: #1d878c;
  border-color: #125255;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #2DCCD3;
  border-color: #28b8bf;
}
.btn-primary .badge {
  color: #2DCCD3;
  background-color: #003b49;
}
.btn-success {
  color: #fff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success:focus,
.btn-success.focus {
  color: #fff;
  background-color: #449d44;
  border-color: #255625;
}
.btn-success:hover {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #449d44;
  border-color: #398439;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
  color: #fff;
  background-color: #398439;
  border-color: #255625;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
.btn-success .badge {
  color: #5cb85c;
  background-color: #fff;
}
.btn-info {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info:focus,
.btn-info.focus {
  color: #fff;
  background-color: #31b0d5;
  border-color: #1b6d85;
}
.btn-info:hover {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
  background-color: #31b0d5;
  border-color: #269abc;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
  background-color: #269abc;
  border-color: #1b6d85;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-image: none;
}
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled.focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info.focus {
  background-color: #5bc0de;
  border-color: #46b8da;
}
.btn-info .badge {
  color: #5bc0de;
  background-color: #fff;
}
.btn-warning {
  color: #fff;
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning:focus,
.btn-warning.focus {
  color: #fff;
  background-color: #ec971f;
  border-color: #985f0d;
}
.btn-warning:hover {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  color: #fff;
  background-color: #ec971f;
  border-color: #d58512;
}
.btn-warning:active:hover,
.btn-warning.active:hover,
.open > .dropdown-toggle.btn-warning:hover,
.btn-warning:active:focus,
.btn-warning.active:focus,
.open > .dropdown-toggle.btn-warning:focus,
.btn-warning:active.focus,
.btn-warning.active.focus,
.open > .dropdown-toggle.btn-warning.focus {
  color: #fff;
  background-color: #d58512;
  border-color: #985f0d;
}
.btn-warning:active,
.btn-warning.active,
.open > .dropdown-toggle.btn-warning {
  background-image: none;
}
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled.focus,
.btn-warning[disabled].focus,
fieldset[disabled] .btn-warning.focus {
  background-color: #f0ad4e;
  border-color: #eea236;
}
.btn-warning .badge {
  color: #f0ad4e;
  background-color: #fff;
}
.btn-danger {
  color: #fff;
  background-color: #e10700;
  border-color: #c80600;
}
.btn-danger:focus,
.btn-danger.focus {
  color: #fff;
  background-color: #ae0500;
  border-color: #480200;
}
.btn-danger:hover {
  color: #fff;
  background-color: #ae0500;
  border-color: #8a0400;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  color: #fff;
  background-color: #ae0500;
  border-color: #8a0400;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
  color: #fff;
  background-color: #8a0400;
  border-color: #480200;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-image: none;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
  background-color: #e10700;
  border-color: #c80600;
}
.btn-danger .badge {
  color: #e10700;
  background-color: #fff;
}
.btn-link {
  color: #003b49;
  font-weight: normal;
  border-radius: 0;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #000000;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777777;
  text-decoration: none;
}
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 1px;
}
.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 1px;
}
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 1px;
}
.btn-block {
  display: block;
  width: 100%;
}
.btn-block + .btn-block {
  margin-top: 5px;
}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}
/* For styles unique to a particular vertical. */
